Status: Closed Start date: 05/24/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

Hello,

| have a question about the ficode variable in the UKHLS. The codebook says that if a respondent reports receiving the "in work tax
credit for lone parents", then ficode==36. And yet when | tab the variable, there is no ficode==36 listed for either wave 1 or wave 2. |
did find ficode=35 and 37, but not 36. Am | doing something wrong? And if not, is there a way this information can be recovered?

Thanks for your help.

All the best,
Sara Watson

Dr. Sara Watson

Assistant Professor

Department of Political Science, The Ohio State University
2140 Derby Hall, 154 North Oval Mall

Columbus, OH 43210-1373

watson.584@osu.edu; watson.584@polisci.osu.edu

History

#1 - 05/29/2013 01:20 PM - Redmine Admin

Three questions; Are you looking at the INCOME files? Are you looking at the latest release of the data? Are you interested in the Main stage or the
Innovation Panel?

Jakob
#2 - 05/30/2013 11:48 AM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 0 to 100

just to confirm that the data are correct in the latest release. Jakob

#3 - 11/10/2015 02:29 PM - Gundi Knies
- Category set to Data documentation
- Assignee set to Redmine Admin

- Target version set to X M
